/**
 * Default HTML element styles under .dm-pro-admin-panel
 */

.dm-pro-admin-panel .main-content-wrapper p {
    font-size: var(--body-font-size);
    margin-block: 0 1em;
}

.dm-pro-admin-panel a {
    color: var(--body-color);
    font-weight: 700;
}

.dm-pro-admin-panel img {
    display: block;
}

